Bug 2151 - usb_modeswitch and usb_modeswitch-data were updated [UPDATE REQUEST]
: usb_modeswitch and usb_modeswitch-data were updated [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 20:17 MSD by Alexander Burmashev
Modified: 2013-06-09 19:57 MSD (History)
2 users (show)

See Also:
RPM Package: usb_modeswitch and usb_modeswitch-data
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-05 20:17:31 MSD
usb_modeswitch and usb_modeswitch-data were updated
Comment 1 Alexander Burmashev 2013-06-05 20:22:01 MSD
Advisory:
Usb_modeswitch was updated to 1.2.6 version
Usb_modeswitch-data was updated to 20130602 

Buildlists:

i586
https://abf.rosalinux.ru/build_lists/1119068
https://abf.rosalinux.ru/build_lists/1119090

x86_64
https://abf.rosalinux.ru/build_lists/1119091
https://abf.rosalinux.ru/build_lists/1119069
Comment 2 Vladimir Potapov 2013-06-07 11:46:08 MSD
Error for x64 platform
Comment 3 Alexander Burmashev 2013-06-07 12:19:45 MSD
Advisory:
Usb_modeswitch was updated to 1.2.6 version
Usb_modeswitch-data was updated to 20130602 

Buildlists:

i586
https://abf.rosalinux.ru/build_lists/1119068
https://abf.rosalinux.ru/build_lists/1119090

x86_64
https://abf.rosalinux.ru/build_lists/1120688
https://abf.rosalinux.ru/build_lists/1119069
Comment 4 Vladimir Potapov 2013-06-07 14:14:05 MSD
The package route to extended testing
Comment 5 Postnikov Dmitry 2013-06-07 22:31:47 MSD
(In reply to comment #4)
> The package route to extended testing

*******************************
Extended testing report
******************************
Tested on the two modems and three computers. Everything works flawless, everything is fine.
Comment 6 Vladimir Potapov 2013-06-09 19:21:16 MSD
usb_modeswitch-data-20130602-1-rosa2012.1
usb_modeswitch-1.2.6-1-rosa2012.1
************************** Advisory **********************
Usb_modeswitch was updated to 1.2.6 version
Usb_modeswitch-data was updated to 20130602 
**********************************************************
QA Verified